/*******************************************************************************
 * FoxGameSearchAll generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameSearchAll extends FoxGameSearchCommon;

defaultproperties
{
    FilterQuery=(OrClauses=/* Array type was not detected. */,OrParams=/* Array type was not detected. */,EntryId=32779,ObjectPropertyName=None,EntryType=EOnlineGameSearchEntryType.OGSET_LocalizedSetting,ComparisonType=EOnlineGameSearchComparisonType.OGSCT_GreaterThanEquals)
    LocalizedSettingsMappings=/* Array type was not detected. */
}